
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1716px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #2b6110 url("../gallery_gen/c53c47c628f82bfc9955711d30c08f88.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 768px; min-height: 2090px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 2090px; overflow: visible; min-height: 2090px; }
#wb_element_instance0 { top: 210px; left: 0px; min-width: 760px; width: 760px; min-height: 90px; height: 90px; display: block; z-index: 242; }
#wb_element_instance0 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 760px; height: 90px; }
#wb_element_instance1 { top: 236px; left: 0px; min-width: 760px; width: 760px; min-height: 42px; height: 42px; display: block; z-index: 444; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: #ffffff none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: #ffffff none repeat scroll right top; }
#wb_element_instance1 li { margin: 0px 20px 0px 20px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: underline; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 80px; left: 10px; min-width: 750px; width: 750px; min-height: 92px; height: 92px; display: block; z-index: 245; }
#wb_element_instance3 { top: 30px; left: 560px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 235; }
#wb_element_instance4 { top: 120px; left: 80px; min-width: 630px; width: 630px; min-height: 126px; height: 126px; display: block; z-index: 128; }
#wb_element_instance5 { top: 510px; left: 10px; min-width: 750px; width: 750px; min-height: 106px; height: 106px; display: block; z-index: 125; }
#wb_element_instance6 { top: 651px; left: 0px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 163; }
#wb_element_instance6 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 651px; left: 500px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 164; }
#wb_element_instance7 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 651px; left: 250px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 165; }
#wb_element_instance8 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 920px; left: 10px; min-width: 230px; width: 230px; min-height: 88px; height: 88px; display: block; z-index: 166; }
#wb_element_instance10 { top: 920px; left: 260px; min-width: 230px; width: 230px; min-height: 88px; height: 88px; display: block; z-index: 168; }
#wb_element_instance11 { top: 920px; left: 510px; min-width: 230px; width: 230px; min-height: 88px; height: 88px; display: block; z-index: 169; }
#wb_element_instance12 { top: 1040px; left: 10px; min-width: 750px; width: 750px; min-height: 106px; height: 106px; display: block; z-index: 127; }
#wb_element_instance13 { top: 1450px; left: 10px; min-width: 750px; width: 750px; min-height: 126px; height: 126px; display: block; z-index: 128; }
#wb_element_instance14 { top: 1170px; left: 10px; min-width: 750px; width: 750px; min-height: 260px; height: 260px; display: block; z-index: 171; overflow: hidden; }
#wb_element_instance14 img { width: 760px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 1600px; left: 10px; min-width: 750px; width: 750px; min-height: 66px; height: 66px; display: block; z-index: 174; }
#wb_element_instance16 { top: 154px; left: 136px; min-width: 524px; width: 524px; min-height: 110px; height: 110px; display: block; z-index: 175; }
#wb_element_instance17 { top: 1805px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance18 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 1810px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 2184px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2209px; overflow: visible; min-height: 2184px; }
	#wb_element_instance0 { top: 210px; left: 0px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance0 > .wb_shp { width: 990px; height: 90px; }
	#wb_element_instance1 { top: 236px; left: 0px; min-width: 990px; width: 990px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 50px; left: 0px; min-width: 990px; width: 990px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance3 { top: 30px; left: 740px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 160px; left: 130px; min-width: 750px; width: 750px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance5 { top: 520px; left: 0px; min-width: 990px; width: 990px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance6 { top: 673px; left: 0px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance6 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 671px; left: 740px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance7 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 671px; left: 370px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance8 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 940px; left: 0px; min-width: 250px; width: 250px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance10 { top: 940px; left: 370px; min-width: 250px; width: 250px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance11 { top: 940px; left: 740px; min-width: 240px; width: 240px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance12 { top: 1110px; left: 0px; min-width: 990px; width: 990px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance13 { top: 1620px; left: 0px; min-width: 560px; width: 560px; min-height: 165px; height: 165px; display: block; }
	#wb_element_instance14 { top: 1260px; left: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance14 img { width: 990px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 1620px; left: 570px; min-width: 420px; width: 420px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance16 { top: 154px; left: 136px; min-width: 524px; width: 524px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance17 { top: 1805px; left: 0px; display: block; }
	#wb_element_instance18 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
